[INFO]
name = Fintele
physics = tarmac
author = Rodrigo Rodriguez
version = 2.1
date = 03-05-2022
comment = Ypres Rally Stage. Pacenotes by Team Sumppu.
splashscreen = fintelemenu.jpg
length = 4.6
countrycode = BE